<!doctype html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
    <maim>
        <h1>Contact</h1>
        <p>
            My name is Alex and my contact
            information is confidential :)
        </p>
    </maim>
    <footer>
        <div>Copyright 1982 by me!</div>
        <div>I like pizza!</div>
    </footer>
    </body>
</html>
